IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO'
					AND COLUMN_NAME='DT_CAD'	)
BEGIN
ALTER TABLE dbo.EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO ADD
	DT_CAD DATETIME NULL

ALTER TABLE dbo.EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO ADD CONSTRAINT
	DF_EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO_DT_CAD DEFAULT 0 FOR DT_CAD
END